templates:
- code-corlab
- mps
- base

variables:
  description: MPS Protobuf Language
  keywords:
  - dsl
  - protobuf
  access: private

  redmine-project: proto-dsl
  repository: ${redmine.instance}/git/${redmine-project}.git
  scm.credentials: code.corlab
  branches:
  - MPS2017.2
  - master

  mps-version: 2017.2.2
